/* 
  bigfile.strings
  DrCleaner2

  Created by itis on 3/30/15.
  Copyright (c) 2015 trendmicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/
// welcome
"welcome.title.bigfiles" = "Gros fichiers";
"welcome.description.bigfiles" = "Recherchez et supprimez les fichiers volumineux sur votre Mac pour libérer de l'espace sur le disque.";
"welcome.button.scan" = "Scan";
"welcome.scanning" = "Recherche des fichiers volumineux...";

// category
"bigfileCategory.Photos" = "Photos";
"bigfileCategory.Audio" = "Fichiers audio";
"bigfileCategory.Movies" = "Films";
"bigfileCategory.Archive" = "Archives";
"bigfileCategory.Documents" = "Documents";
"bigfileCategory.Other" = "Autres";

"bigfileCategory.Today" = "Aujourd'hui";
"bigfileCategory.LastWeek" = "La semaine dernière";
"bigfileCategory.WeekAgo" = "il y a une semaine";
"bigfileCategory.MonthAgo" = "Il y a un mois";
"bigfileCategory.MoreThanYearAgo" = "Il y a un an";

"bigfileCategory.More than %@" = "Plus de %@";
"bigfileCategory.%@ to %@" = "%1$@ à %2$@";

// title
"selectedLabel.files" = "Gros fichiers sélectionnés";
"selectedLabel.protected" = "Protégé";
"selectedLabel.protectedFiles" = "%ld fichiers";
"protectedFilesButton.title" = "%ld fichiers protégés";
"noBigFile.title" = "Aucun gros fichier ne satisfait les critères de filtrage.";
"groupSize.title" = "%ld fichier(s), total de %@";

"selectedTitle.selected" = "Sélectionné";
"totalTitle.total" = "Total";

// tooltip
"tooltip.protectedBigFiles" = "Afficher les gros fichiers protégés";
"tooltip.toProtect" = "Cliquez ici pour protéger ce fichier contre la suppression.";
"tooltip.toUnprotect" = "Cliquez ici pour protéger ce fichier si vous souhaitez le supprimer.";

/* 2.15GB files %@ */
"bigfileresult.multiple.label" = "%@ fichiers";

/* 2.15GB files %@ */
"bigfileresult.single.label" = "%@ fichier";

/* have been removed to trash */
"bigfileremove.multiple.sublabel" = "de fichiers ont été déplacés vers la Corbeille";

/* has been removed to trash */
"bigfileremove.single.sublabel" = "de fichiers ont été déplacés vers la Corbeille";


/* have been deleted permanently */
"bigfiledelete.multiple.sublabel" = "a été supprimé définitivement";

/* has been deleted permanently */
"bigfiledelete.single.sublabel" = "a été supprimé définitivement";

/* Deleting... */
"bigfiledeleting.label" = "Suppression...";

/* Done */
"bigfilefinished.label" = "Terminé";

/* Removing... */
"bigfileremoving.label" = "Suppression...";

/* If you click \"Yes\", files will be permanently deleted and unrecoverable */
"deletealert.information" = "Les gros fichiers font référence aux fichiers de données volumineux sur votre disque dur, pas aux fichiers indésirables. Confirmez que vous souhaitez supprimer ces fichiers de données.\n\nSi vous cliquez sur « Oui », les fichiers seront supprimés définitivement et irrécupérables.";

/* Are you sure you want to permanently delete the selected files? */
"deletealert.message" = "Voulez-vous vraiment supprimer définitivement les fichiers sélectionnés ?";

"deletealert.information.trash" = "Les gros fichiers font référence aux fichiers de données volumineux sur votre disque dur, pas aux fichiers indésirables. Confirmez que vous souhaitez supprimer ces fichiers de données.\n\nSi vous cliquez sur « Oui », les fichiers seront déplacés vers la Corbeille.";

"deletealert.message.trash" = "Voulez-vous vraiment supprimer les fichiers sélectionnés ?";

/* No */
"deletealert.no" = "Non";

/* Yes */
"deletealert.yes" = "Oui";

/* Permanently Delete */
"deleteoption.title" = "Supprimer définitivement";

/* Remove To Trash */
"removeoption.title" = "Supprimer vers la Corbeille";

/* Remove */
"removebutton.title" = "Supprimer";

/* Next */
"nextbutton.title" = "Suivant";

/* Selected %@ files, free %@ size */
"selected.label" = "!Selected %@ files, free %@ size";

/* Date */
"sortmenu.date" = "Date";

/* Kind */
"sortmenu.kind" = "Type";

/* Size */
"sortmenu.size" = "Taille";

/* Name */
"sortmenu.name" = "Nom";

/* Ascending */
"sortmenu.ascending" = "Croissant";

/* Descending */
"sortmenu.descending" = "Décroissant";
/* Checklist */
"checklist.header" = "Confirmez votre sélection";
"checklist.footer" = "%@ Fichiers | %@";
"checklist.footer.2" = "%@ Fichier | %@";
"checklist.back" = "Annuler";
"checklist.remove" = "Supprimer";



/* whitelist */
"alert.whitelist.nopermission.title" = "Désolés, mais nous ne sommes pas autorisés à ajouter ce fichier à la liste blanche.";
"alert.whitelist.nopermission.button" = "OK";

"toClean.nofounds.description" = "Aucun fichier volumineux détecté sur votre Mac.";

"bigfile.cleaning.label" = "Nettoyage des fichiers volumineux…";
"bigfile.dropbox.cleaning.label" = "Nettoyage des fichiers volumineux en local…";

/* Confirm */
"bigfile.confirm.dropbox.checkbox" = "Sauvegarder vers Dropbox";
"bigfile.confirm.dropbox.new" = "Nouveau";
"bigfile.confirm.dropbox.tip" = "Vous pouvez choisir les fichiers que vous souhaitez conserver et les déplacer vers Dropbox. Utilisez cette fonctionnalité pour libérer de l'espace sans perdre vos fichiers importants.";

/* Create Folder */
"bigfile.createfolder.button" = "Créer un nouveau dossier";
"bigfile.createfolder.title" = "Sélectionnez le dossier Dropbox pour déplacer vos fichiers";
"bigfile.createfolder.upload" = "Déplacer";
"bigfile.createfolder.create" = "Créer";
"bigfile.createfolder.create.title" = "Nouveau dossier Dropbox";
"bigfile.createfolder.create.placeholder" = "Nom du dossier";

/* Uploading */
"bigfile.uploading.title" = "Déplacement de fichiers volumineux vers Dropbox...";
"bigfile.uploading.filecount.m" = "%ld/%ld fichiers au total";
"bigfile.uploading.filecount.s" = "%ld/%ld fichier au total";
"bigfile.uploading.speed" = "Vitesse : %@/s";
"bigfile.uploading.uploading" = "Téléchargement en cours : %@";

/* Uploading failed */
"bigfile.uploadingfailed.title.z" = "Impossible de télécharger vers Dropbox";
"bigfile.uploadingfailed.title.m" = "Impossible de télécharger %d fichiers";
"bigfile.uploadingfailed.title.s" = "Impossible de télécharger %d fichier";
"bigfile.uploadingfailed.detail.s" = "Seul %d fichier (%@) a été téléchargé vers Dropbox. ";
"bigfile.uploadingfailed.detail.m" = "Seuls %d fichiers (%@) ont été téléchargés vers Dropbox. ";
"bigfile.uploadingfailed.detail.z" = "Aucun fichier (0 Mo) n'a été téléchargé vers Dropbox. Veuillez réessayer.";

"bigfile.uploadingfailed.detail.tryagain" = "Veuillez réessayez ou ignorer les fichiers suivants pour continuer le nettoyage.";

"bigfile.uploadingfailed.tip" = "Certains téléchargements ont échoué";
"bigfile.uploadingfailed.remove" = "Ignorer ces fichiers";
"bigfile.uploadingfailed.retry" = "Réessayer";

"bigfile.uploadingfailed.single" = "%@ fichier n'a pas été nettoyé en raison de l'échec du téléchargement.";
"bigfile.uploadingfailed.multiple" = "%@ fichiers n'ont pas été nettoyés en raison de l'échec du téléchargement.";

"bigfileremove.dropbox.sublabel" = "de fichiers ont été téléchargés vers Dropbox avant d'être déplacés vers la Corbeille";
"bigfiledelete.dropbox.sublabel" = "de fichiers ont été déplacés vers Dropbox";


/* Dropbox error */
"bigfile.uploadingerror.title" = "Impossible de se connecter à Dropbox";

"bigfile.uploadingerror.detail" = "Pour déplacer des fichiers volumineux vers le cloud, vous devez vous connecter à votre compte Dropbox.";
"bigfile.uploadingerror.detail.reconnect" = "Cliquez sur Se reconnecter pour accorder l'autorisation.";

"bigfile.uploadingerror.diskfull.title" = "Impossible de télécharger le fichier";
"bigfile.uploadingerror.diskfull.detail" = "Votre compte Dropbox est plein";

"bigfile.uploadingerror.reconnect" = "Se reconnecter";

"undeleted.single" = " fichier";
"undeleted.multiple" = " fichiers";

"welcome.description.bigfiles.dropbox" = "Déplacer des fichiers importants vers Dropbox avant de les supprimer.";

"firsttime.tip.title" = "Déplacer des fichiers volumineux vers Dropbox";
"firsttime.tip.description" = "Voulez-vous libérer de l'espace disque sans perdre de fichiers importants ? Vous pouvez maintenant les déplacer vers Dropbox !";
"firsttime.tip.close" = "J'ai compris";

"backupbutton.title" = "Déplacer vers Dropbox";

"connection.title" = "Se connecter à Dropbox";
